import os
from dotenv import load_dotenv
from pathlib import Path

env_path = Path('..') / '.env'
load_dotenv(dotenv_path=env_path)


class Settings:
    app_name: str = "Awesome API"
    admin_email: str
    items_per_user: int = 50

    DATABASE_URL: str = os.getenv("DATABASE_URL")
